## node-snapdragon-token 4.0.0

=== debian/changelog ===
node-snapdragon-token (4.0.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.
    + node-snapdragon-token: Add Multi-Arch: foreign.

  [ Julien Puydt ]
  * Fix d/watch.
  * Bump debhelper compat to level 13.
  * Bump std-vers to 4.6.0.
  * Install in /usr/share/nodejs and not /usr/lib/nodejs.
  * Rework the autopkgtest settings.
  * Declare d/rules doesn't require root.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 26 Aug 2021 12:02:48 +0200

node-snapdragon-token (4.0.0-1) unstable; urgency=low

  * Initial release (Closes: #907533)

 -- Julien Puydt <jpuydt@debian.org>  Wed, 29 Aug 2018 08:26:58 +0200
