=== debian/control ===
Source: node-snapdragon-token
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper-compat (= 13), nodejs, mocha <!nocheck>
Standards-Version: 4.6.0
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no
Homepage: https://github.com/here-be/snapdragon-token
Vcs-Git: https://salsa.debian.org/js-team/node-snapdragon-token.git
Vcs-Browser: https://salsa.debian.org/js-team/node-snapdragon-token

Package: node-snapdragon-token
Architecture: all
Depends: ${misc:Depends}, nodejs
Multi-Arch: foreign
Description: Create a snapdragon token
 This package provides a snapdragon token builder ; it is
 used by the snapdragon lexer, but also by snapdragon plugins.
 .
 Snapdragon is a framework to build parsers and compilers with
 built-in source-map support.
 .
 Node.js is an event-based server-side javascript engine.
