=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-snapdragon-token-$1.tar.gz/ \
https://github.com/here-be/snapdragon-token/releases .*/v?([\d\.]+).tar.gz
